/*Events for home page PC 2022-03-01*/

#boot .calendarlink {
    float:right;
    margin-top:10px;
}
#boot #events {
    display:flex;
    flex-wrap:wrap;
}
#boot .event-container {
    width:313px;
    padding-bottom:50px;
}
@media (max-width:992px) {
    #boot .event-container {
        width:100%;
    }
    #boot .event-description {
       vertical-align:top;
       padding-left:20px;
    }
}
#boot #event-date {
    text-align:center;
    width:70px;
    float:left;
}
#boot #event-month {
    text-transform:uppercase;
    font-family: "GillSansMTProMedium";
    font-size:24px;
    color:#94263b;
    display:block;
}
#boot #event-day {
    font-family:Arial;
    font-weight:bold;
    font-size:42px;
    color:#94263b;
    text-align:center;
    display:block;
}
#boot #events .img-container {
    width:200px;
    height:200px;
    display:inline-block;
    border:1px solid #eee;
}
#boot #events #event-image {
    height:100%; width:100%;
    object-fit: cover;
}
#boot #events .event-description {
    padding-left:70px;
    display:inline-block;
}
#boot #events #event-title {
    font-family:"GillSansMTProBoldCondensed";
    color:#000;
    margin-bottom:20px;
    font-size:22px;
    letter-spacing:.46px;
}
#boot #events #event-time, #boot #events #event-location, #boot #events #start-time, #boot #events #end-time {
    font-family:"GillSansMTPro";
    font-weight:normal;
    font-size:18px;
    color:#000;
    letter-spacing:.53px;
}
